Why do I get "Globally not acceptable" error?

Asked by Sander on 2011-06-26

Ekiga doesn't seem to be able to register, and I don't know what "Globally not acceptable" means or how I can fix it.
Earlier I did just follow the configuration-wizard and all was ok. But this time I can't get it to connect.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu ekiga Edit question
Assignee:
No assignee Edit question
Last query:
2011-06-26
Last reply:
2011-06-26

Does it happen with other users?

Sander (thelugal) said : #2

Yes, I added a second user, and the same thing happened.

ok so we know its the app, not the settings. Can you give the output of:

lsb_release -a; uname -a; apt-cache policy ekiga

Thanks

Sander (thelugal) said : #4

$ lsb_release -a; uname -a; apt-cache policy ekiga

No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 11.04
Release: 11.04
Codename: natty
Linux kingdom 2.6.38-8-generic #42-Ubuntu SMP Mon Apr 11 03:31:50 UTC 2011 i686 i686 i386 GNU/Linux
ekiga:
  Installed: 3.2.7-2ubuntu2
  Candidate: 3.2.7-2ubuntu2
  Versiontable:
 *** 3.2.7-2ubuntu2 0
        500 http://no.archive.ubuntu.com/ubuntu/ natty/universe i386 Packages
        100 /var/lib/dpkg/status

ok you have the latest version. Not an app I use but the information above may help others.

Can you help with this problem?

Provide an answer of your own, or ask Sander for more information if necessary.

To post a message you must log in.